import 'package:json_annotation/json_annotation.dart';

part 'electric_query_response.g.dart';

@JsonSerializable()
class ElectricQueryResponse {
  @JsonKey(name: "electric")
  int? electric;

  ElectricQueryResponse({this.electric});

  factory ElectricQueryResponse.fromJson(Map<String, dynamic> json) =>
      _$ElectricQueryResponseFromJson(json);
}
